@charset "gb2312";

div.area {
	width: 960px;
	margin: 0 auto;
	zoom: 1;
	overflow: hidden;
	text-align: left;
}

.box-ad {
	border: 1px solid #dcdddd;
	width: 956px;
	padding: 12px 0;
}
	.box-ad div {
		float: left;
		padding-left: 12px;
	}

.channel {width:960px; height:49px; margin:10px auto 0; overflow:hidden;}
.channel h1 {width:130px; height:45px; float:left; overflow:hidden; margin-right:8px;}
.channel h2 {height:45px; float:left; overflow:hidden; margin-right:8px; padding:0 5px;}
.channel h3{ float:right; line-height:37px; margin-top:8px;}
.channel .search {float:right; display:inline; height:21px; margin:13px 1px 0 0; overflow:hidden;}
.channel .search .textBox{ width:160px; height:18px; border:1px solid #ccc; vertical-align:bottom;}
.channel .search .btn{ background:url(http://img1.cache.netease.com/cnews/img/subscibe0304/bg14.jpg) no-repeat; width:56px; height:21px; line-height:21px; border:none; cursor:pointer;}
.nav_channel {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -153px repeat-x; height:32px; width:960px; margin:0 auto;}
.nav_channel .nav {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -235px no-repeat; height:32px; float:left; line-height:33px; color:#fff; overflow:hidden;}
.nav_channel .nav a {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -253px no-repeat; float:left; padding:0 7px 0 11px;}
.nav_channel .nav .firstNode {background:none;}
.nav_channel .nav a,.nav a:visited {color:#fff;}
.nav_channel .nav a:hover {color:#fff;}
.nav_channel .calendar {width:70px; height:32px; position:relative; float:right; z-index:2; margin-right:10px;}
	.calendar .pointer {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right -226px no-repeat; cursor:pointer; width:67px; color:#fff; display:block; text-align:left; margin-top:10px;}
	.calendar .pointer:hover {text-decoration:underline;}
    .calendarMain {background:#fff; clear:both; display:none; border:1px solid #ccc; height:207px;width:175px; position:absolute; z-index:2; right:0; top:32px;}
	.selectDate{float:left; width:175px; clear:both; font-size:14px; margin:4px 0 6px;}

div.picTopics {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #2b2b2b;
	padding: 0 12px;
	width: 936px;
	border-bottom: 1px solid #dcdddd;
	line-height: 1.6em;
}
	div.picTopics ul, div.picTopics ul li {
		display: inline;
	}
	div.picTopics a {
		color: #2b2b2b;
	}
	div.picTopics a:hover {
		color: #bc2931;
	}
	
div.titleBar {
	background: url(titlebar960.png) no-repeat;
	height: 28px;
	overflow: hidden;
	padding-left: 18px;
}

ul.picList {
	color: #2b2b2b;
}
	ul.picList li {
		width: 200px;
		float: left;
		padding: 20px 20px 0 20px;
	}
	ul.picList div.border {
		border: 1px solid #dcdddd;
	}
		ul.picList .pic {
			height: 149px;
			overflow: hidden;
		}
			ul.picList .pic table {
				margin: 0;
				padding: 0;
				border-spacing: 0;
				border-collapse: collapse;
				height: 100%;
				width: 100%;
			}
				ul.picList .pic table td {
					vertical-align: bottom;
					height: 100%;
					text-align: center;
				}
					ul.picList .pic img {
						border: 1px solid #dcdddd;
					}
		ul.picList h4 {
			margin: 10px 0;
			font-weight: bold;
			height: 41px;
			overflow: hidden;
		}
			ul.picList h4 a {
				color: #2b2b2b;
			}
			ul.picList h4 a:hover {
				color: #bc2931;
			}
		ul.picList p {
			margin: 5px 0;
		}
		ul.picList h4, ul.picList p {
			padding: 0 18px;
		}

ul.pages {
	text-align: center;
}
	ul.pages li {
		display: inline;
	}
		ul.pages li * {
			border: 1px solid #ccc;
			line-height: 20px;
			padding: 2px 0.4em;
		}
		ul.pages li.preNext span, ul.pages li.preNext a {
			padding-left: 1em;
			padding-right: 1em;
		}
		ul.pages li.preNext span {
			cursor: default;
			color: #ccc;
		}
		ul.pages li a {
			color: #1f3a87;
		}
		ul.pages li.current span, ul.pages li a:hover {
			color: #fff;
			text-decoration: none;
			background: #1f3a87;
		}
		ul.pages li.current span {
			font-weight: bold;
		}
		ul.pages li.ellipsis span {
			border: none;
			color: #1f3a87;
			padding-left: 0;
			padding-right: 0;
		}
		
/*  Added by KID*/
.calendarMain {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CCCCCC;
clear:both;
display:none;
height:207px;
position:absolute;
right:0;
top:32px;
width:175px;
z-index:2;
}
.selectDate {
clear:both;
float:left;
font-size:14px;
margin:4px 0 6px;
width:175px;
}
.title {
background:#DDDDDD none repeat scroll 0 0;
clear:both;
float:left;
height:25px;
width:175px;
}
.title li {
float:left;
font-weight:bold;
line-height:25px;
width:25px;
}
.title .endweek {
color:#BA2636;
}
.list {
clear:both;
float:left;
height:25px;
width:175px;
}
.list li {
background:#F6F6F6 none repeat scroll 0 0;
display:inline;
float:left;
height:25px;
line-height:25px;
margin:0 1px 1px 0;
text-align:left;
width:24px;
}
.list li a {
background:#F6F6F6 none repeat scroll 0 0;
display:block;
height:25px;
line-height:25px;
text-align:center;
width:24px;
}
.list li a:hover {
background:#BA2636 none repeat scroll 0 0;
color:#FFFFFF;
}
.list .current {
background:#CCCCCC none repeat scroll 0 0;
}